a:hover {
text-decoration:none;
color:#3247d1;
}
ul.thumblist li a:hover{
color:#3247d1;
}
::selection {
background:#4358e2; color:#fff; /* Safari and Opera */
}
::-moz-selection  {
background:#4358e2; color:#fff; /* Firefox */
}

div.nav-menu ul li.current-menu-item a {
color:#3247d1;
}
div.mag, div.mag2 {
background:#3247d1;
}
.mag span, .mag2 span {
background-color:#3247d1;
}
.mag a:hover span {
background-color:#3247d1;
}
.ngg-gallery-thumbnail {
background-color:#3247d1 !important;
}
div.icon_border a.more-link:hover {
color:#3247d1;
}
.searchbox_submit:hover {
background-color:#4358e2;
}
div.camera_wrap .slide_highlight h2 a {
background: none repeat scroll 0 0 #4358e2;
color: #000;
}
div.message:hover {
border-color:#768bf5;
}
div.icon_border:hover {
border:1px solid #768bf5;
}

.camera_wrap .camera_pag .camera_pag_ul li {
background:#000000;
}
div.copyright_wrapper {
background-color:#000000;
}
div.announcement_wrapper {
background:#111111;
}
div.nav-menu ul li:hover, div.nav-menu ul a:active{
background:#111111;
}
div.nav-menu ul ul li:hover{
background:#111111;
}
div.dotted {
border-color:#303030;
}
.copyright p {
color:#606060;
}
.copyright p a {
color:#606060;
}
div.icon_border {
border:1px solid #cdcdcd;
}
.message {
border:1px solid #cdcdcd;
}
div.header {
border-top:1px solid #cdcdcd;
}
.vertical .camera_caption, div.camera_wrap div.slide_vertical {
background: rgba(17, 17, 17, 0.85);
}
.camera_prev:hover, .camera_next:hover, .camera_commands:hover {
background:#111111;
background: rgba(17, 17, 17, 1.0);
}
.searchbox, .searchbox:visited, .searchbox:active {
border-left:solid 1px #cdcdcd;
border-bottom:solid 1px #cdcdcd;
color:#777;
}
.searchbox_submit, .searchbox_submit:visited, .searchbox_submit:active {
border-right:solid 1px #cdcdcd;
border-bottom:solid 1px #cdcdcd;
}
ul.widgets li.widget_text h3 {
border-bottom:1px solid #cdcdcd;
}
ul.widgets li.widget_tag_cloud h3 {
border-bottom:1px solid #cdcdcd;
}
div.bar {
border-bottom:1px solid #cdcdcd;
}
div.divider {
border-bottom:1px solid #cdcdcd;
}
.copyright p a:hover {
color:#fff;
}

